/*
CREATED BY 	: 	2013 PRIJADI @ CDESIGN | WEB DEVELOPMENT
URL			:	WWW.CDESIGN.WEB.ID
*/

h1 { margin-bottom:0px; margin-top:0px; font-family: georgia, century, arial black; font-weight:normal; font-size:400%; line-height:100%; }
h2 { margin-bottom:0px; margin-top:0px; font-family: georgia, century, arial black; font-weight:normal; font-size:300%; line-height:100%;}
h3 { margin-bottom:0px; margin-top:0px; font-family: georgia, century, arial black; font-weight:normal; font-size:200%; line-height:120%;}
h4 { margin-bottom:0px; margin-top:0px; font-family: georgia, century, arial black; font-weight:normal; font-size:150%; line-height:120%;}

label {	font-family: Arial, serif; }
legend { font-family: Arial, serif; }
fieldset { font-family: Arial, serif; }
.tagline { font-weight:normal; font-size:55%; color:#000; margin-bottom:8px; }
.title { font-size:130%; }
.desc { font-size:120%; color:#444; line-height:180%; }

.line100 { line-height:100%; }
.line150 { line-height:150%; }
.line200 { line-height:200%; }
.line250 { line-height:250%; }

.font1000 { font-size:1000%; }
.font900 { font-size:900%; }
.font800 { font-size:800%; }
.font700 { font-size:700%; }
.font600 { font-size:600%; }
.font500 { font-size:500%; }
.font400 { font-size:400%; }
.font300 { font-size:300%; }
.font200 { font-size:200%; }
.font150 { font-size:150%; }
.font140 { font-size:140%; }
.font130 { font-size:130%; }
.font120 { font-size:120%; }
.font110 { font-size:110%; }
.font90 { font-size:90%; }
.font85 { font-size:85%; }
.font80 { font-size:80%; }
.font75 { font-size:75%; }
.font70 { font-size:70%; }
.font65 { font-size:65%; }
.font60 { font-size:60%; }
.font55 { font-size:55%; }
.font50 { font-size:50%; }

.georgia { font-family:georgia; }
.arial { font-family:arial; }
.tahoma { font-family:tahoma; }
.verdana { font-family:verdana; }
.century { font-family:century; }
.centurygothic { font-family:century gothic; }
.lucida { font-family:Lucida Sans Unicode; }

.black { color:#000; }
.white { color:#FFF; }
.orange { color:#f90; }
.orangedark { color:#B90; }
.red { color:#FF0; }
.grey { color:#999; }